**Usage**: xlsxtocsv [OPTIONS] <FILE> 
 
Arguments: \
        &lt;FILE&gt;  Path to the xlsx file 

Options:
  -s, --separator <SEPARATOR>
          Separator [default: ;]
  -r, --replace-separator-by <REPLACE_SEPARATOR_BY>
          Replace separator char in cells by
  -i, --include-hidden-lines
          include hidden lines to output
  -f, --fill-merged-cells <FILL_MERGED_CELLS>
          If merged cells, fill horizontally, vertically, both, or none [default: none] [possible values: none, horizontal, vertical, both]
  -w, --worksheet <WORKSHEET>
          Chosse worksheet [default: 0]
  -t, --trim <TRIM>
          Trim white spaces at end of cells [default: none] [possible values: end, start, both, none]
  -h, --help
          Print help